﻿@import url(base.css);
.menu1 ul li{ width: 25%; float: left; text-align: center; }
.menu1 ul li a{padding-top: 1.14rem; font-size: 0.26rem; display: inline-block; width: 100%; background-repeat: no-repeat; background-size: auto 1.04rem; background-position: center top; color: #444;}
.menu1 ul li a.m1{ background-image: url(../images/m1.png); }
.menu1 ul li a.m2{ background-image: url(../images/m2.png); }
.menu1 ul li a.m3{ background-image: url(../images/m3.png); }
.menu1 ul li a.m4{ background-image: url(../images/m4.png); }
.fixmenu1{position:fixed;width:100%;left:0px;bottom:0px;z-index:299;}
.fixmenu1 .main1{background-color: #f9f9f9;padding:0.2rem 0 0.5rem 0;}
.fixmenu1 .menu1 ul li a{background-size:auto 0.6rem;padding-top:0.7rem;font-size:0.2rem;}
.sj{line-height: .46rem; font-size:0.2rem; color: #999999; text-align:center; margin-bottom:2px;}